@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

* {
	box-sizing: border-box;
	-moz-box-sizing:border-box;
}

img, image {
	border:0px;
}

div {
	position:relative;
}

body {
margin:0px;
font-family: 'Times New Roman', sans-serif;
font-size:16px;
line-height:24px;
background: white;
}

img {
border:0px;
}

h1 {
font-size:34px;
line-height:30px;
font-weight:normal;
}

h2 {
font-size:28px;
font-weight:normal;
}

h3 {
font-size:18px;
font-weight:normal;
}

#content h1, h2, h3, h4 { color: #3A1013; }

#content a {
color: #3A1013;
text-decoration: underline;
font-weight:bold;
}

#content a:hover {
color: #111;
}

hr {
background:#c2d0d5;
border:0px;
height:1px;
}

.clear {
clear:both;
}

#container { position:relative; }

.inner {
position:relative;
width:1280px;
margin:auto;
}

#logo {
text-align:center;
padding:22px 0px 18px 0px;
}

#menu {
position: relative;
background-color: black;
font-family: 'Montserrat', sans-serif;
font-size:14px;
}

#menu-left {
float:left; color:white; padding-top:7px; letter-spacing:1px;
width:30%;
}

#menu-right {
float:right;
width:70%;
}

#slides {
z-index:0px;
padding:170px 0px 130px 0px;
background-image: url("/assets/images/china_red_bg.png");
}

#slides-inner {
width:650px; margin:auto;
}

#slides-inner-left {
width:74.38%; float:left;
}

#slides-inner-right {
width:25.62%; float:right;
}

#slides-small {
position: relative;
z-index:0px;
padding:60px 0px 20px 0px;
background-image: url("/assets/images/china_red_bg.png");
}

#slides-small-inner {
width:594px; margin:auto;
}

#slides-small-inner-left {
width:89.79%; float:left;
}

#slides-small-inner-right {
width:10.21%; float:right;
}

#container2 {
	position:relative;
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	padding-bottom:0px;
	background:white; /* column 2 background colour */
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:25%;
	padding-bottom:0px;
	background:white; /* column 1 background colour */
}
#col1 {
	float:left;
	width:74%;
	padding: 1% 2% 2% 2%;
	position:relative;
	left:25%;
	overflow:hidden;
}
#col2 {
	float:left;
	width:25%;
	padding-left: 1%;
	position:relative;
	left:25%;
	overflow:hidden;
}


#content {
padding: 0px 5px 0px 8px;
font-size: 18px;
}

#content h3 {
font-size:24px;
}

#menu-bottom {
margin-top: 15px;
}

#social-top {
position:absolute; top:65px; left:87%;
}

#social-bottom {
position:absolute; bottom:17px; left:87%;
}

#fb-join {
position:absolute; 
bottom:1%; 
right:1%;
width: 24%;
}

#dyk {
position: relative;
padding:20px;
}

#dyk .heading {
text-align:center;
font-size:20px;
font-weight:bold;
}

#dyk .excerpt {
margin:15px 0px 15px 0px; 
border-top:1px solid #838c8f; 
border-bottom:1px solid #838c8f; 
padding:20px 0px 35px 0px; 
font-size:16px; 
line-height:22px;
}

#dyk .button {
-moz-border-radius: 3px;
border-radius: 3px;
background-color:black;
font-style:italic;
text-align:center;
padding: 5px 0px 5px 0px;
}

#dyk .button a {
color:white;
font-size:14px;
text-decoration:none;
}

#widgets {
padding-right:25px;
text-align:right;
}

#menu ul {
list-style:none;
margin:0px;
padding:0px;
}

#menu ul li {
float:right;
padding:1% 2% 1% 2%;
}

#menu ul li.active a {
	color:red;
}

#menu ul li a {
text-transform:uppercase;
display:block;
color: #eeeeee;
text-decoration:none;
letter-spacing: 1px;
}

#menu ul li:hover {
background-color:gray;
}

#book-grid-big {
list-style:none;
margin:0px;
padding:0px
}

#book-grid-big li {
padding:10px;
margin:10px 5px 10px 5px;
}

#book-grid-big li a {
color:#053c5d;
text-decoration:none;
font-size:28px;
line-height:24px;
}

#book-grid {
list-style:none;
padding:0px;
margin:0px;
}

#book-grid li {
padding:5px;
margin:2px;
border-bottom:0px;
float:left;
}

#book-grid li:hover {
background-color:#eeeeee;
}

#vidgrid {
margin:0px;
padding:0px;
list-style:none
}

#vidgrid li {
width:100%;
border-top:1px solid #053c5d;
padding-top:5px;
margin-top:10px;
font-size:18px;
color:#053c5d;
}

#vidgrid li ul {
margin:0px;
padding:0px;
list-style:none
}

#vidgrid li ul li {
width:23%;
margin:1%;
height:150px;
float:left;
border:0px;
margin-top:0px;
}

#vidgrid li ul li img, #vidgrid li ul li image {
	display:block;
	width:100%;
	height:auto;
	border:0px;
}

#vidgrid li ul li a {
font-family: lucida sans unicode, arial;
font-size: 12px;
text-decoration: none;
line-height:14px;
color:#c2d0d5;
}

#vidgrid li ul li a:hover {
color:#053c5d;
}

.rtmenu {
margin:0px;
padding:0px;
list-style:none;
font-family: 'Montserrat', sans-serif;
}

.rtmenu li {
padding:10px 0px 10px 5px;
border-bottom: 1px solid black;
}

.rtmenu li.last {
border-bottom:0px;
}

.rtmenu li:hover {
background-color:#eeeeee;
}

.rtmenu li a {
text-decoration:none;
color:black;
letter-spacing:1px;
font-size:14px;
text-transform:uppercase;
}



#buy {
margin:0px;
margin-top:5px;
padding:0px;
list-style:none;
font-family: 'Heebo', sans-serif;
}

#buy li.first {
border-top: 1px solid #053c5d;
margin-top: 3px;
}

#buy li {
border-bottom: 0px solid #053c5d;
text-transform:uppercase;
letter-spacing:1px;
font-size:12px;
padding-top:4px;
padding-bottom:0px;
margin-top: 0px;
margin-bottom: 0px;
}

#buy li ul {
margin-left:15px;
padding:0px;
list-style:none
}

#buy li ul li {
padding-top:0px;
padding-bottom:2px;
margin: 0px;
border-bottom:0px;
font-size: 12px;
}

#buy li a {
text-decoration:none;
color:#053c5d;
}

#buy li ul li a {
color:black;
}


.sub-content {
border-top:1px solid #c2d0d5;
}

.rt-sub {
width:96%;
margin:auto;
line-height:16px;
}

.tweet {
font-size:16px;
text-align:center;
font-style: italic;
}

.tweet a {
color:white;
text-decoration:none;
}

.vid-link {
text-align:center;
}

.vid-link a {
color:black;
text-decoration:none;
font-size:16px;
}

#chooser {
margin:auto; 
margin-top:5%; 
padding:5%;
width:50%;
background-image: url('/assets/images/1.jpg');
background-repeat: repeat;
border:5px solid white; 
z-index:5001; 
color:#111;
text-align:center;
}

#chooser .button {
	-moz-box-shadow:inset 0px 1px 0px 0px #99625e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #99625e;
	box-shadow:inset 0px 1px 0px 0px #99625e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #912831), color-stop(1, #5c1b20) );
	background:-moz-linear-gradient( center top, #912831 5%, #5c1b20 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#912831', endColorstr='#5c1b20');
	background-color:#912831;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #784449;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #140708;
	margin:5px;
}

#chooser .button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5c1b20), color-stop(1, #912831) );
	background:-moz-linear-gradient( center top, #5c1b20 5%, #912831 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c1b20', endColorstr='#912831');
	background-color:#5c1b20;
}

#chooser .button:active {
	position:relative;
	top:1px;
}



/* MOBILE MENU */

#mobile-menu {
display:none;
}

#mobile-menu ul {
float:left;
width:100%;
list-style:none;
margin:0px;
padding:0px;
}

#mobile-menu ul li {
float:left;
padding:0px 20px 0px 20px;
position:relative;
height:35px;
line-height:35px;
}

#mobile-menu ul li a {
text-transform:uppercase;
display:block;
color: white;
text-decoration:none;
font-size:13px;
}


/* "MORE" MOBILE MENU */
#mobile-more {
position: relative;
background-color: #242421;
}

#mobile-more ul {
list-style:none;
margin:0px;
padding:0px;
}

#mobile-more ul li {
float:none;
border-top:1px solid #dedede;
padding:15px;
}

#mobile-more ul li a {
color:white;
text-decoration:none;
}



.video-container {
    position: relative;
    padding-bottom: 52%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.sidebar{
	width: 96%;
	margin: auto;
	margin-top:20px;
	background-color: #d3be89;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:10px 20px 30px 20px;
	color:black;
	font-size: 16px;
}